{
  "variants": {
    "facing=east": {
      "model": "minecraft:block/carved_pumpkin-e"
    },
    "facing=north": {
      "model": "minecraft:block/carved_pumpkin-n"
    },
    "facing=south": {
      "model": "minecraft:block/carved_pumpkin-s"
    },
    "facing=west": {
      "model": "minecraft:block/carved_pumpkin-w"
    }
  }
}